 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 579px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1173px;
  margin: 26px 0 31px -33px;
}

.u-section-1 .u-image-1 {
  min-height: 522px;
  background-image: url("images/169048736_454002659209370_1858996410060923789_n1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 17px 20px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-1 .u-table-1 {
  margin-top: -9px;
  margin-bottom: 0;
}

.u-block-d632-27 {
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-block-d632-83 {
  height: 46px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-19 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-22 {
  font-size: 1rem;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-btn-23 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-24 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-25 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-26 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-27 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-28 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-29 {
  background-image: none;
  border-style: none;
  font-size: 0.75rem;
  margin: 139px auto 0 0;
  padding: 5px 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-bottom: 12px;
  }

  .u-section-1 .u-image-1 {
    min-height: 418px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-table-1 {
    margin-top: 74px;
  }

  .u-section-1 .u-btn-29 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-image-1 {
    min-height: 847px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-29 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 533px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-table-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-5 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-6 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-7 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-11 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-12 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-13 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-15 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-16 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-17 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-19 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-22 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-23 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-24 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-25 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-26 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-27 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-28 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-29 {
    margin-left: 0;
    margin-right: 0;
  }
}